@charset "utf-8";

/* Table Of Contents
---------------------------------------------------------------------------- 
General Elements
header
gNav
visual
topicPath
footer
---------------------------------------------------------------------------- */


/*General Elements
---------------------------------------------------------------------------- */	
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	color:#313131;
	overflow-x: hidden;
	background: #fff;
}
a{
	text-decoration:underline; 
	color: #2c6cd6;
}
a:hover{ text-decoration: none; }

/*header
---------------------------------------------------------------------------- */
#header{
	position: absolute;
	z-index: 9999;
	width: 100%;
	height: 104px;
	background: #fff;
}
.header-inner{
	width: 1000px;
	margin: 0 auto;
}
.header-bh{
	color: #b4b4b4;
	float: left;
	width: 590px;
	margin:10px 30px 0 0;
}
.header-list{
	float: right;
	width: 308px;
	margin-top: 8px;

}
.header-list li{
	float: left;
	width: auto;
}
.header-list li a{
	color:#313131;
}
.header-inner > div + div{
	width: 1000px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	bottom: 4px;
	left: 0;
}
.header-catch{
	color:#58c6d8;
}
.header-left{
	width:420px;
	float:left;
	margin-top: 10px;
}
.header-right{
	width:508px;
	float:right;
	margin-top:38px;
}

.header-hojo{
	display: block;
	width: 90px;
}
.header-know{
	display: block;
	width: 190px;
}
.header-event{
	display: block;
	width: 120px;
}
.header-hojyo{
	display: block;
	width: 108px;
}
.header-right ul li{
	float:left;
}
div.header-right ul:after {
  content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.header-hover{
	display:block !important;
}
.header-gnav > a{
	border-bottom:solid 4px #f9fbfc;
	color:#313131;
	text-decoration:none;
	font-weight:bold;
}
.header-gnav > a:hover{
	border-bottom:solid 5px #25a8bd;
}
.current{
	color:#25a8bd !important;
	border-bottom:solid 5px #25a8bd !important;
}

.header-info{
	position:fixed;
	bottom:0;
	right:0;
}
.header-menu{
	width: 100%;
	padding: 0 100%;
	position: absolute;
	top:60px;
	left: -200%;
}
.header-menu-inner{
	position: absolute;
	top:4px;
	width:100%;
	padding:10px 0;
	background:url(../images/bg_menu.png) repeat left top;
	height:65px;
}
.header-menu-box{
	width:850px;
	margin:0 auto;
}
.header-menu-box li{
	width:29% !important;
	float:left;
	background:url(../images/icon_arrow_white.png) no-repeat left 5px;
	padding-left:1.5%;
	
}
.header-menu-box li a{
	color:#fff !important;
	text-decoration:none;
}
.header-menu-box li a:hover{
	color:#fff;
	text-decoration: underline;
}



/* gNav
---------------------------------------------------------------------------- */

/* visual
---------------------------------------------------------------------------- */
#visual{
	padding-top:168px;
}
#visual02{
	padding-top:104px;
	background:#f0f0f0;
}
.visual02-inner{
	width:1000px;
	margin:0 auto;
	padding:15px 0 15px;
}
.visual02-inner02{
	width:1000px;
	margin:0 auto;
	padding:25px 0 25px;
}
.visual02-hojo{
	background:url(../images/icon_01.png) no-repeat left 7px;
	padding-left:60px;
}
.visual02-know{
	background:url(../images/icon_02.png) no-repeat left 7px;
	padding-left:60px;
}
.visual02-know02{
	background:url(../images/icon_02.png) no-repeat left top;
	padding-left:60px;
}
.visual02-event{
	background:url(../images/icon_03.png) no-repeat left 7px;
	padding-left:60px;
}
.visual02-notice{
	background:url(../images/icon_04.png) no-repeat left 2px;
	padding-left:60px;
}
.visual02-about{
	background:url(../images/icon_05.png) no-repeat left 2px;
	padding-left:60px;
}
/* topicPath
---------------------------------------------------------------------------- */
#topic-path{
	border-top: solid 1px #b5b5b5;
	border-bottom: solid 1px #b5b5b5;
	padding:10px 0;
}
.topic-path-inner{
	width:1000px;
	margin:0 auto;
}
.topic-path-inner li{
	float:left;
	width:auto;
}
.topic-path-inner li a{
	color:#3a3a3a;
}

/* pageBody02
---------------------------------------------------------------------------- */
#pageBody02{
	width:1000px;
	margin:0 auto;
	margin-top: 25px;
}
/* content02
---------------------------------------------------------------------------- */
#content02{
	width:740px;
	float:left;
}
/* sidebar
---------------------------------------------------------------------------- */
#sidebar{
	width:240px;
	float:right;
	position: relative;
}
.sidebar-mh{
	position: absolute;
	top:20px;
	left: 0;
	right: 0;
	color: #fff;
	text-align: center;
}
.sidebar-mh02{
	position: absolute;
	top:35px;
	left: 0;
	right: 0;
	color: #fff;
	text-align: center;
}
.sidebar-sh{
	font-weight:bold;
	color:#3d4e63;
	border-left: solid 1px #b5b5b5;
	border-bottom: solid 1px #b5b5b5;
	border-right: solid 1px #b5b5b5;
}
#m-accordion dt{
	background: url(../images/icon_sidebar_02.png) no-repeat 5% 50% #f2f2f2;
	display:block;
	color:#3d4e63;
	display:block;
	padding: 15px 30px;
	text-decoration:none;
	cursor:pointer;
}
#m-accordion dt.active{
	background: url(../images/icon_sidebar_02_active.png) no-repeat 5% 50% #f2f2f2;
}
#m-accordion dd{
display:none;
}
.sidebar-inner li{
	border-left: solid 1px #b5b5b5;
	border-bottom: solid 1px #b5b5b5;
	border-right: solid 1px #b5b5b5;

}
.siderbtn{
	padding: 15px 5px 15px 40px;
	display: block;
	background: url(../images/icon_sidebar_01.png) no-repeat 10% 50% #f2f2f2;
	text-decoration: none;
	color: #363636;
	line-height:1.3;
	letter-spacing:-0.05em;

}
.siderbtn:hover{
	background: url(../images/icon_sidebar_01.png) no-repeat 10% 50% #dbdbdb;
}
.current-sidebar{
	background: url(../images/icon_sidebar_01.png) no-repeat 10% 50% #dbdbdb !important;
}
/* footer
---------------------------------------------------------------------------- */

.fonnter-bnr{
	background:#f8f8f8;
	padding:50px 0;
	margin-top: 100px;
}
.fonnter-bnr-inner{
	width:782px;
	margin: 0 auto;
	
}
.fonnter-bnr-inner li{
	width:auto;
	float:left;
}
.fonnter-nav{
	border-top:solid 1px #25a8bd;
	border-bottom:solid 1px #25a8bd;
	padding:30px 0;
}
.fonnter-nav-inner{
	width:810px;
	margin:0 auto;
}
.fonnter-nav-inner li{
	float:left;
	width:auto;
}
.fonnter-nav-inner li a{
	color:#494949;
}
.fonnter-nav-inner li a:hover{
	color:#494949;
	text-decoration:none;
}
.fonnter-nav-line{
	border-right: solid 1px #000;
	padding-right:10px;
	margin-right:10px;
	line-height:1;
}
.fonnter-nav-line02{
	padding-right:10px;
	margin-right:10px;
	line-height:1;
}
.fonnter-copy{
	text-align:center;
	padding:20px 0;
}
